Function
goNil
Moves iterator to nil position.
goNil(iterator)
Include Headers
seqan/basic.h
Parameters

iterator | The iterator that will be moved. Types: RandomAccessIteratorConcept

Remarks
iterator is set to an invalid position, e.g. NULL for pointer types.
Part of Concept
RandomAccessIteratorConcept
See Also
atNil, clear
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58